@charset "utf-8";

.register_V4 {
	top: 0;
	left: 0;
}

.register_V4 .mod1 {
	left:0;
	top:0;
}

.register_V4 form {
box-shadow: none;

}
.register_V4 #username {
	padding-right:28px;
}
.register_V4 .mod2 {
	left:0;
	top:0;
}
.register_V4 .mobile_show {
	display: none;
}
.register_V4 .desktop_show {
	display: block;
}
.register_V4 .inliner {
	display:inline-block;
}
.register_V4 .r_colleges_input {
	clear:none!important;
}
::-webkit-input-placeholder {
 color: #DADADA;
}

:-moz-placeholder { /* Firefox 18- */
 color: #DADADA;
}

::-moz-placeholder {  /* Firefox 19+ */
 color: #DADADA;
}

:-ms-input-placeholder {
 color: #DADADA!important;;
}
-moz-focus-inner {
	border: 0;
}
.register_V4 .dimmer {
	position: fixed;
	background-color: rgba(0, 0, 0, 0.50);
	width: 100%!important;
	height: 100%!important;
	z-index: 1000000;
	top: 0;
	display: none;
}
.register_V4 .modal_container {
	position: fixed;
	display: none;
	width: 100%!important;
	height: 100%!important;
	z-index: 1100000;
	z-index: 2000000000;
	text-align: center;
	top: 0;
	left: 0;
	box-sizing: border-box;
}

.register_V4 .register_form {
	margin-bottom:0!important;
}
.register_V4 .modal_container_cell {
	display: block;
	position: relative;
	overflow-y: scroll;
	height: 100%!important;
	padding: 40px 20px;
	padding: 5vh 20px;
	box-sizing: border-box;
	-webkit-transition: all ease-out 0.2s;
	-moz-transition: all ease-out 0.2s;
	-o-transition: all ease-out 0.2s;
	transition: all ease-out 0.2s;
}
.register_V4 .modal {
	display: none;
	position: relative;
	background-color: rgba(255, 255, 255, 1.00);
	width: 440px!important;
	height: auto;
	min-height: 240px;
	margin: 0 auto!important;
	padding: 55px 40px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	-webkit-box-shadow: 0px 5px 10px rgba(0, 0, 0, 0.15);
	-moz-box-shadow: 0px 5px 10px rgba(0, 0, 0, 0.15);
	box-shadow: 0px 5px 10px rgba(0, 0, 0, 0.15);
	-webkit-transition: all ease-out 0.2s;
	-moz-transition: all ease-out 0.2s;
	-o-transition: all ease-out 0.2s;
	transition: all ease-out 0.2s;
}
.register_V4 .paddingmod {
	width: 100%!important;
	max-width: 100%!important;
}
.register_V4 .panel_title {
	font-size: 35px;
	color: #444;
	text-align: center;
	margin-bottom: 10px!important;
}
.register_V4 .panel_title2 {
	font-size: 35px;
	color: #444;
	text-align: center;
	margin-bottom: 20px!important;
	-webkit-transition: all ease-out 0.2s;
	-moz-transition: all ease-out 0.2s;
	-o-transition: all ease-out 0.2s;
	transition: all ease-out 0.2s;
}
.register_V4 .floater {
	width:50%!important; 
	float:right;
}
.register_V4 .panel_title2b {
	font-size: 30px;
	margin-bottom: 5px!important;
}

.register_V4 .panel_subtitle2  {
	margin-bottom: 30px!important;
}
.register_V4 .panel_title3 {
	font-size: 35px;
	color: #444;
	text-align: center;
	margin-bottom: 20px!important;
}
.register_V4 .panel_subtitle {
	font-size: 16px;
	color: #777;
	text-align: center;
}
.register_V4 .link {
	color: #ff9f00;
	text-decoration: underline;
}
.register_V4 .social_button_row {
	position: relative;
	float: none;
	width: 100%!important;
	margin: 40px 0px 20px 0px!important;
	overflow: auto;
}
.register_V4 .social_button_col {
	position: relative;
	float: left;
	width: 50%!important;
	clear:none!important;
}
.register_V4 .social_button_col a {
	text-decoration: none;
}

.register_V4 .social_button {
	text-transform:uppercase;
	position: relative;
	width: auto;
	padding: 10px 0px;
	color: #FFF;
	font-size: 15px;
	line-height: 20px;
	font-weight: 800;
	letter-spacing: 0.3px;
	box-sizing: border-box;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	-webkit-transition: all ease-out 0.2s;
	-moz-transition: all ease-out 0.2s;
	-o-transition: all ease-out 0.2s;
	transition: all ease-out 0.2s;
	cursor: pointer;
	text-decoration: none;
}
.register_V4 .social_button img {
	position: relative;
	display: inline-block;
	width: 15px;
	height: 15px;
	margin-bottom: -2px!important;
	margin-right: 5px!important;
}
.register_V4 .facebook {
	background-color: #3b5998;
	margin-right: 5px!important;
}
.register_V4 .facebook:hover {
	background-color: #2F4A83;
}
.register_V4 .google {
	margin-left: 5px!important;
	background-color: #dd4b39;
}
.register_V4 .google:hover {
	background-color: #C24030;
}
.register_V4 .or_row {
	position: relative;
	float: none;
	width: 100%!important;
	overflow: auto;
	text-align: center;
	color: #444;
	font-size: 16px;
}
.register_V4 .exit {
	position: absolute;
	top: 15px!important;
	right: 15px!important;
	width: 15px!important;
	height: 15px!important;
	background-image: url(/v4/registerlogin/img/exit.png);
	background-size: cover;
	cursor: pointer;
}
.register_V4 .back {
	position: absolute;
	top: 15px;
	left: 15px;
	color: #777;
	max-width: 50px!important;
	font-size: 15px;
	cursor: pointer;
	display: none;
}
.register_V4 .back img {
	height: 12px;
	width: auto;
}
.register_V4 .form_row {
	position: relative;
	width: 100%!important;
}
.register_V4 .overflowauto {
	overflow: auto;
}
.register_V4 .form_col {
	position: relative;
	width: 50%!important;
	float: left;
	box-sizing: border-box;
}
.register_V4 .form_col_left {
	padding-right: 5px;
}
.register_V4 .form_col_right {
	padding-left: 5px;
}
.register_V4 .form_label {
	font-size: 14px;
	line-height: 15px;
	width:100%!important;
	color: #777;
	text-align: left;
	margin: 0!important;
	margin-bottom: 5px!important;
}
.register_V4 .form_forgotpass {
	font-size: 12px;
	text-decoration: underline;
	line-height: 15px;
	width:100%!important;
	color: #999;
	text-align: right;
	margin-top: 5px!important;
	cursor: pointer;
}
.register_V4 .theforgot {
	position:relative;float:none;min-height:20px;margin-bottom:-20px!important;
}
.input_container.error {
	display:block;
}
.register_V4 .form_error {
	font-size: 12px;
	line-height: 15px;
	color: #FF0004;
	text-align: left;
	width:100%!important;
	margin-top: 5px!important;
	display: none;
}
.register_V4 .form_input input {
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	width: 100%!important;
	padding: 10px;
	border: none;
	font-size: 14px;
	line-height: 15px;
	color: #333;
	margin: 0!important;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	border: #dadada 1px solid;
	outline: none;
}
.register_V4 .form_input input:focus {
	border: #16a7e3 1px solid;
	box-shadow: 0px 0px 3px #16a7e3;
}
.register_V4 .input_container {
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	width: 100%!important;
	border: none;
	font-size: 14px;
	color: #999;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	outline: none;
	border: #dadada 1px solid;
	overflow: auto;
	-webkit-overflow-scrolling: touch;
	text-align: left;
	max-height: 67px;
}


.register_V4 .input_container input {
	
	float: left;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	width: 100%!important;
	padding: 5px 10px;
	border: none;
	font-size: 14px;
	color: #333;
	outline: none;
	border: none;
	margin: 5px 0px!important;
}
.register_V4 .input_container input:focus {
	border: none;
	box-shadow: none;
}
.register_V4 .regTag {
	padding: 4px 10px;
	width: auto!important;
	position: relative;
	font-size: 12px;
	letter-spacing: 0.8px;
	float: left;
	margin: 7px 0px 0px 5px!important;
	background-color: #BBBBBB;
	color: #FFF;
	display: inline-flex;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
}
.register_V4 .regTag .regremovetag {
	margin-left: 5px!important;
	margin-top: 1.6px!important;
	width: 10px!important;
	height: 10px!important;
	background-image: url(/v4/registerlogin/img/deletetag.png);
	background-size: contain!important;
	display:inline-block!important;
	cursor: pointer;
}
.register_V4 .form_input select {
	position: relative;
	float: none;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	text-indent: 0.01px;
	text-overflow: "";
	background-position: calc(100% - 12px) calc(50%);
	background-image: url(/v4/registerlogin/img/downarrow_select.png);
	background-repeat: no-repeat;
	background-size: 15px;
	background-color: transparent;
	width: 100%!important;
	height: 38px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	color: #333;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	border: #dadada 1px solid;
	font-size: 14px;
	padding: 0px 10px;
	outline: none;
}
.register_V4 .form_input select:focus {
	border: #16a7e3 1px solid;
	box-shadow: 0px 0px 3px #16a7e3;
}
.register_V4 .form_input .error {
	border: #FF0004 1px solid!important;
	-webkit-transition: all ease-out 0.2s;
	-moz-transition: all ease-out 0.2s;
	-o-transition: all ease-out 0.2s;
	transition: all ease-out 0.2s;
}
.register_V4 .form_input .passed {
	border: #37b79f 1px solid;
	-webkit-transition: all ease-out 0.2s;
	-moz-transition: all ease-out 0.2s;
	-o-transition: all ease-out 0.2s;
	transition: all ease-out 0.2s;
}
.register_V4 .form_button {
	position: relative;
	display: block;
	text-align: center;
	border: none;
	background-color: #FFAC0D;
	width: 160px!important;
	margin: 0 auto!important;
	margin-top: 40px!important;
	overflow: auto;
	padding: 10px 0px;
	color: #FFF;
	font-size: 15px;
	line-height: 20px;
	font-weight: 800;
	letter-spacing: 0.3px;
	box-sizing: border-box;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	-webkit-transition: all ease-out 0.2s;
	-moz-transition: all ease-out 0.2s;
	-o-transition: all ease-out 0.2s;
	transition: all ease-out 0.2s;
	cursor: pointer;
	outline: none;
	-webkit-appearance: none;
}
.register_V4 .form_button:focus {
	border: none;
	box-shadow: none;
	background-color: #EEA10C;
}
.register_V4 .form_button:hover {
	background-color: #EEA10C;
}
.register_V4 .disc_text {
	font-size: 12px;
	color: #777;
	text-align: center;
}
.register_V4 .link2 {
	text-decoration: underline;
	cursor: pointer;
	color: #1B95DB;
}

.register_V4 .marginbot {
	margin-bottom: 15px!important;
}
.register_V4 #signupmodal2, .register_V4 #login_modal2, .register_V4 #signupmodal3 {
	display: none;
}
.register_V4 .opt1, .register_V4 .opt2, .register_V4 .opt3, .register_V4 .opt4, .register_V4 .invite_label, .register_V4 .invite_input {
	display: none;
}
.register_V4 .invite_q {
	cursor: pointer;
	text-decoration: underline;
}
.register_V4 ul#colresults {
	display: none;
	position: absolute;
	text-align: left;
	margin: 1px 0px 0px 0px!important;
	background-color: #FFFFFF;
	z-index: 1200000;
	padding: 0;
	list-style-type: none;
	width: 100%!important;
	max-height: 150px;
	overflow-y: scroll;
	box-sizing: border-box;
	border: #dadada 1px solid;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	-webkit-box-shadow: 0px 5px 10px rgba(0, 0, 0, 0.15);
	-moz-box-shadow: 0px 5px 10px rgba(0, 0, 0, 0.15);
	box-shadow: 0px 5px 10px rgba(0, 0, 0, 0.15);
}
.register_V4 ul#colresults li {
	padding: 5px 10px;
	white-space: nowrap;
	box-sizing: border-box;
	width: 100%!important;
	overflow: hidden;
	text-overflow: ellipsis;
	cursor: pointer;
}
.register_V4 ul#colresults li:nth-child(even) {
	background-color: #EFEFEF;
}
.register_V4 ul#colresults li a {
	color: #666;
	font-size: 14px;
	text-decoration: none;
}
/*
.register_V4 ul#colresults .selectedlist {
	background-color: #1B95DB!important;
	color: #FFF!important;
} 
.register_V4 ul#colresults .selectedlist a {
	color: #FFF;
} */
.register_V4 img.loading, .register_V4 img.greencheck, .register_V4 img.redx {
	display: none;
	position: absolute;
	width: 20px;
	height: 20px;
	right: 10px;
	top: 28px;
}
.register_V4 .forgotpass_message {
	display: none;
}
.register_V4 .check_icon {
	position: relative;
	float: none;
	width: 80px;
	height: auto;
	margin: 0 auto!important;
	margin-bottom: 10px!important;
	clear: none;
}
.register_V4 .message_title {
	font-size: 25px;
	color: #444;
	text-align: center;
	margin-bottom: 20px!important;
}
.register_V4 .message_email {
	font-size: 20px;
	color: #999;
	text-align: center;
	margin-bottom: 20px!important;
}
.register_V4 .message_desc {
	font-size: 15px;
	color: #777;
	text-align: center;
	margin-bottom: 10px!important;
}
.register_V4 .form_input textarea {
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	width: 100%!important;
	padding: 10px;
	border: none;
	font-size: 14px;
	line-height: 15px;
	color: #333;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	border: #dadada 1px solid;
	outline: none;
	resize: none;
	max-height: 67px;
	-webkit-font-smoothing: subpixel-antialiased;
	font-family: "admit", verdana, arial, sans-serif!important;
}
.register_V4 .form_input textarea:focus {
	border: #16a7e3 1px solid;
	box-shadow: 0px 0px 3px #16a7e3;
}
.register_V4 .server_error, .register_V4 .server_error2 {
	position: absolute;
	display:none;
	width: 100%!important;
	padding: 30px 10px;
	box-sizing: border-box;
	left: 0;
	top: 100%;
	background-color: #EF3B37;
	color: #FFF;
	font-size: 14px;
	line-height: 19px;
	text-align: center;
	margin-bottom: 25px;
}
.v3_subpagebody section div {
	clear: initial!important;
}
.register_V4 .form_input {
	margin: 0!important;
	width: 100%!important;
}

.register_V4 .paddingmod {
	padding: 0px 30px;
	box-sizing: border-box;
}
@media (min-width: 769px) {
	.register_V4 .modal {
	box-sizing:content-box!important;
	}
}

@media (max-width: 768px) {
	
.register_V4 .opt1 {
	/*overflow:hidden; breaks school picker but fixes field overflowing TODO*/ 
}
.register_V4 .input_container input::-webkit-scrollbar{

    -webkit-appearance: none;
    width: 7px;

}

.register_V4 .input_container input::-webkit-scrollbar-thumb {

    border-radius: 4px;
    background-color: rgba(0,0,0,.5); 
    -webkit-box-shadow: 0 0 1px rgba(255,255,255,.5);
}
	
.register_V4 div {
	clear:none!important;
}
.register_V4 input {
	max-width:100%!important;
}
	.register_V4 .paddingmod {
   padding: 0px 0px;
   box-sizing:initial;
}
.register_V4 .mobile_show {
	display: block;
}
.register_V4 .desktop_show {
	display: none;
}
.register_V4 .modal_container_cell {
	padding: 20px 20px;
}
.register_V4 .modal {
	box-sizing: border-box;
	width: 100%!important;
	max-width: 400px!important;
	padding: 40px 40px;
}

.register_V4 .panel_title, .register_V4 .thirtyfour {
	font-size: 25px;
}


.register_V4 .panel_title2 {
	font-size: 25px!important;
	margin-top: 20px!important;
}

.register_V4 .almostmob {
margin-top: 0!important;
}
.register_V4 .panel_title2b {
	font-size: 20px!important;
	margin-top:5px!important;
	margin-bottom: 5px!important;
}
.register_V4 .panel_title3 {
	font-size: 25px!important;
	margin-top: 20px!important;
}
.register_V4 .panel_subtitle {
	font-size: 14px;
}
.register_V4 .or_row {
	font-size: 14px;
	margin-bottom: 10px!important;
}
.register_V4 .form_label {
	font-size: 12px;
	
}
.register_V4 .form_input input {
	font-size: 12px;
	padding: 8px;
}
.register_V4 .input_container {
	font-size: 12px;
}
.register_V4 .input_container input {
	font-size: 12px;
	padding: 5px 8px;
}
.register_V4 .input_container input:focus {
	border: none;
	box-shadow: none;
}
.register_V4 .form_input select {
	height: 33px;
}
.register_V4 img.loading,  .register_V4 img.greencheck,  .register_V4 img.redx {
	display: none;
	position: absolute;
	width: 18px;
	height: 18px;
	right: 10px;
	top: 27px;
}
.register_V4 .form_button {
	width: 120px!important;
	padding: 5px 0px;
	font-size: 12px;
	line-height: 17px;
}
.register_V4 .social_button_row {
	margin: 20px 0px 20px 0px!important;
}
.register_V4 .social_button {
	padding: 5px 0px;
	font-size: 12px;
	line-height: 17px;
}
.register_V4 .social_button img {
	width: 12px;
	height: 12px;
}
.register_V4 .message_title {
	font-size: 20px;
	color: #444;
	text-align: center;
	margin-bottom: 20px!important;
}
.register_V4 .message_email {
	font-size: 15px;
	color: #999;
	text-align: center;
	margin-bottom: 20px!important;
}
.register_V4 .message_desc {
	font-size: 12px;
	color: #777;
	text-align: center;
	margin-bottom: 10px!important;
}
.register_V4 .check_icon {
	width: 40px;
	margin-bottom: 10px!important;
}
.register_V4 ul#colresults li {
	padding: 2px 10px;
}
.register_V4 ul#colresults li a {
	font-size: 12px;
}
.register_V4 .form_input textarea {
	font-size: 12px;
	padding: 8px;
}
.register_V4 .server_error, .register_V4 .server_error2 {
	padding: 15px 5px;
	font-size: 12px;
	line-height: 17px;
}
}

@media (max-width: 350px) {
	.register_V4 .panel_title {
	font-size: 24px!important;
	}
	 .register_V4 .thirtyfour {
	font-size: 22px!important;
	}
.register_V4 .disc_text {
    font-size: 11px;
	}
.register_V4 .modal {
	padding: 40px 20px;
}
}
